*{
    margin:0px;
    padding:0px;
    list-style: none;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    outline: none;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #ce484b;
}

a, a:focus, a:hover {
    color: #333;
    outline: none;
}

*:focus, *:active, *:visited, *:hover {
    outline: none;
}

ul, ol{
    padding:0px;
}

a:visited, a:link, a:focus, a:hover, a:active{
    list-style: none;
    text-decoration: none;
}

body{
    overflow-x: hidden;
}

*::-webkit-scrollbar {
    width: 12px;     /* Tamaño del scroll en vertical */
    height: 12px;    /* Tamaño del scroll en horizontal */
}

/* Ponemos un color de fondo y redondeamos las esquinas del thumb */
*::-webkit-scrollbar-thumb {
    background: #e5e5e5;
    border-radius: 10px;
}
/* Cambiamos el fondo y agregamos una sombra cuando esté en hover */
*::-webkit-scrollbar-thumb:hover {
    background: #ccc;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}
/* Cambiamos el fondo cuando esté en active */
*::-webkit-scrollbar-thumb:active {
    background-color: #b3b3b3;
}

/* LOADER */
.contenedor_loader {
    background-color: #ce484b;
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 9000;
    transition: all 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
}

#loadingimg {
    animation: jump .5s linear infinite;
}

.loader{
    position: relative;
}

.loader:after {
    content:url(https://persianasemmanuel.com/view/img/plantilla/iconoloager.png);
    width: 60px;
    height: 60px;
    background-color: #fff;
    animation: girar .5s linear infinite;
    position: absolute;
    padding:15px;
    top: 0;
    left: -30px;
    border-radius: 3px;
    box-shadow: 0 0 3px rgba(0,0,0, .5);
}

.loader:before{
    content: '';
    width: 60px;
    height: 10px;
    background-color: rgba(0,0,0, .4);
    animation: sombra-animada .5s linear infinite;
    position: absolute;
    top: 70px;
    left: -30px;
    border-radius: 50%;
}

@keyframes girar {
    17%{
        border-bottom-right-radius: 3px;
    }
    25%{
        transform: translateY(9px) rotate(22.5deg);
    }
    50%{
        transform: scale(1, 0.9) translateY(18px) rotate(45deg);
        border-bottom-right-radius: 40px;
    }
    75%{
        transform: translate(9px) rotate(67.5deg);
    }
    100%{
        transform: translateY(0) rotate(90deg);
    }
} 

@keyframes sombra-animada{
    50%{
        transform: scale(1.3, 1)
    }
}

/* ESTILOS GENERALES */
.topHeader{
	background: #333; 
}

.topHeader a{
	color: #fff;
}

.backColor, .backColor a{
 	background-color: #ce484b !important;
 	color: #fff;
}

header #buscador button{
	padding: 9px 15px;
	border: 1px solid silver;
	border-radius: 0 4px 4px 0;
	border-color: #ce484b;
    outline:none;
}

header #carrito button{
	padding: 9px 15px;
	border: 1px solid silver;
	border-radius: 4px 0 0 4px;
	border-color: #ce484b;
    outline:none;
}

.fondoBreadcrumb{
    background-color: rgb(0,0,0,0);
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 15px;
}

.close{
    line-height: 0.8;
}

.tooltip-inner {
    min-width: 100px;
}

/* PAGINA ERROR 404 */
.error-pagina{
    text-align: center;
    margin-bottom: 24px;
}

.error-paginaCarrito{
    text-align: center;
    margin-top: 5%;
}

.error-producto{
    margin-top: 0;
}

.error{
    float: none;
    display: inline-block;
    background: #333;
    color: #fff;   
    width: 240px;
    height: 140px;   
    font-size: 95px;
    font-weight: bold;
    box-shadow: -2px 3px 8px #999;
    margin: 0 13px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
    line-height:140px;
}

.error-perfil{
    float: none;
    display: inline-block;
    background: #333;
    color: #fff;   
    width: 200px;
    height: 140px;   
    font-size: 95px;
    font-weight: bold;
    box-shadow: -2px 3px 8px #999;
    margin: 0 13px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
    line-height:140px;
}

.error-carrito{
    float: none;
    display: inline-block;
    background: #333;
    color: #fff;   
    width: 180px;
    height: 140px;   
    font-size: 95px;
    font-weight: bold;
    box-shadow: -2px 3px 8px #999;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
    line-height:140px;
}

.error-mensaje .error-1{
    font-size: 50px;
    font-weight: 500;
    color: #ce484b;
}

.error-mensaje p{
    font-size: 14px;
    color: #999;
}

.error-mensaje{
    font-size: 30px; 
    background: #fff;
    box-shadow: 0px 1px 13px #ccc;
    width: 80%;
    margin: auto;
    float: none;
    margin-top: 35px;
    margin-bottom: 35px;
    padding-bottom: 20px;
    padding-top: 10px;
}

.errorCompras{
    margin-top: 50px;
}

#scrollUp{
    bottom:15px;
    right: 15px;
    width: 40px;
    height: 40px;
    color: #ce484b;
    background-color: rgb(255 255 255 / 0%);
    text-align: center;
}

#scrollUp:before{
    content: '\f35b';
    font-size: 40px;
    font-family: fontAwesome;
    line-height: 50px;
}

input[type="submit"],
input[type="button"] {
    width: 160px;
    height: 32px;
    border: none;
    border-radius: 4px;
    transition: 0.1s ease;
    cursor: pointer;
    margin-top: 20px;
}

input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="button"]:hover,
input[type="button"]:focus {
    opacity: 0.9;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    transition: 0.1s ease;
}

input[type="submit"]:active,
input[type="button"]:active {
    opacity: 1;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.btnFavorito{
    background-color: #ce484b !important;
    color: #fff !important;
}

/* CLIENTES SLIDER */
.boxSlider{
    position: relative;
    z-index: 999999;
    padding: 20px 15px;
    margin-top: -56px;
    margin-bottom: 30px;
}

.logo-slider {
    background-color: #fff;
	overflow: hidden;
	position: relative;
	width: 100%;
    box-shadow: 2px 2px 20px -5px rgb(0 0 0 / 20%);
    border-radius: 10px;
}


.logo-slider .logo-slide-track {
	-webkit-animation: logo-scroll 60s linear infinite;
	animation: logo-scroll 60s linear infinite;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: calc(250px * 14);
    animation-duration: 30s;
    animation-iteration-count: infinite;
}   

.logo-slider .logo-slide-track .slide img{
	height: 150px;
} 

@-webkit-keyframes logo-scroll {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}

	100% {
		-webkit-transform: translateX(calc(-500px * 6));
		transform: translateX(calc(-500px * 6));
	}
}

@keyframes logo-scroll {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}

	100% {
		-webkit-transform: translateX(calc(-500px * 6));
		transform: translateX(calc(-500px * 6));
	}
}

/* FOOTER */

footer{
    display: grid;
    font-size: 14px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-flow: row wrap;
    color: #fff;
    background-color: #333;
    padding: 15px 0;
}

.footer-left img{
    width: 90%;
    margin-bottom: 20px;
}

h3{
    font-weight: 600;
    font-size: 17px;
}

.footer ul{
    list-style: none;
    padding-left: 0;
}

.footer li{
    line-height: 2em;
}

.footer a{
    text-decoration: none;
}

.footer-right{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-flow: row wrap;
}

.footer-right > *{
    flex: 1 50%;
    margin-left: 1.25em;
}

.boz a,
.boz i{
    color: #999;
    transition: all 0.3s ease-in-out;
}

.boz a:hover,
.boz a:hover > i{
    color: #ce484b;
}

.footer-bottom{
    text-align: center;
    color: #999;
    padding-top: 50px;
}

.footer-bottom a{
    color: #999;
}

.footer-bottom a:hover{
    color: #ce484b;
}

.footer-left p{
    color: #999;
}

.footer-left .socials{
    text-align: center;
    padding-bottom: 15px;
}

.socials a i{
    color: #333;
    padding: 10px 12px; 
    font-size: 20px;
    display: inline-block;
    margin-right: 10px;
    background: #999;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
}

.socials a i:hover{
    color: #fff;
    background: #ce484b;
}

@media (min-width:1200px){
    .col-lg-0{
        display: none;
    }
}

@media (max-width:1199px) and (min-width:992px){
    .col-md-0{
        display: none;
    }
}

@media (max-width:991px) and (min-width:768px){
    .col-sm-0{
        display: none;
    }
}

@media(min-width: 780px){
    .footer-right > *{
        flex: 1;
    }

    .footer-left{
        flex: 1 0px;
    }

    .footer-right{
        flex: 2 0px;
    }
}

@media(max-width: 991px){
    .footer-right > * {
        margin-right: 1.25em;
    }
    
    .footer{
        text-align: center;
    }
    
    .footer-left{
        margin: 0px;
    }
    
    .footer-left img{
        width: 60%;
        margin-bottom: 15px;
    }
    
    .footer-left p{
        margin-bottom: 15px;
    }
}

@media(max-width: 780px){
    .footer-right li{
        margin: 0px;
    }

    .boz{
        margin-bottom: 20px;
    }

    .footer-bottom{
        margin-top: -50px;
    }
}

@media (max-width:767px){
    .col-xs-0{
        display: none;
    }

    .errorCompras{
        margin-top: 10px;
    }

    .error-paginaCarrito{
        margin-top: 10px;
    }

    .breadcrumb {
        text-align: center;
    }
}

@media (max-width:599px){
    .logo-slider {
        border: none;
    }
}

@media (max-width:561px){
    .error-mensaje p{
        margin-top: 20px;
    }

    .error-producto{
        margin-top: 10%;
    }
}

@media (max-width:450px){
    .footer-left img{
        width: 100%;
        margin-bottom: 15px;
    }
}